
Grupo 3 - Feature #115

Feature # 45 (New): Comunicarse Remotamente con el robot

Analisis de requerimientos para conexion remota

10/03/2017 10:23 PM - Anonymous

Status: New Start date: 10/03/2017

Priority: Normal Due date: 10/29/2017

Assignee:  % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

En este apartado se analizaran los requerimientos indispensables para ver si es necesario la elaboracion de una aplicación.

History

#1 - 10/18/2017 07:30 PM - Anonymous

- % Done changed from 70 to 100

#2 - 10/18/2017 07:47 PM - Anonymous

- Due date changed from 10/05/2017 to 10/29/2017

#3 - 10/18/2017 07:47 PM - Anonymous

- % Done changed from 100 to 40

#4 - 10/31/2017 08:05 AM - Anonymous

- % Done changed from 40 to 100
